<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables, and Semantics</title>
</head>
<body>
	<h2>HTML Entities</h2>
	<p><em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mix up with HTML code)</em></p>
	<!-- Defines a table row -->
	<table border="1">
		<!-- Define a table header to group header content -->
		<thead>
			<tr>
				<th>Entity</th>
				<th colspan="2">Description</th>
			</tr>
		</thead>
		<!-- contains the rest of the content of the table -->
		<tbody>
			<tr>
				<!-- td defines the table data element -->
				<td>&lt;</td>
				<td>lt</td>
				<td>less than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>greater than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&#38;</td>
				<td>amp</td>
				<td>ampersand</td>
			</tr>
			<tr>
				<td>&#34;</td>
				<td>quot</td>
				<td>double quotation mark</td>
			</tr>
			<tr>
				<td>&#39;</td>
				<td>apos</td>
				<td>single quotation mark (apostrophe)</td>
			</tr>
			<tr>
				<td>&#241;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
			</tr>
			<tr>
				<td>&#209;</td>
				<td>Ntilde</td>
				<td>Upper Tilde</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>
	</table>
	<!-- Day 2: HTML -->
	<h2>HTML Forms</h2>
	<p><em>Input elements that make up a form.</em></p>
	<!-- Action: Where to send data when form is submitted> server -->
	<!-- Methods: Method use when sending data. -->
	<form action="https://google.com">
		<!-- Creates label allows for input feild selection when clicked -->
		<label for="full_name">Full Name:</label><br>
		<input type="text" name="full_name" id="full_name" required autocomplete><br>

		<label for="birth_date">Birth Date:</label><br>
		<input type="date" name="birth_date" id="birth_date" min="1900-01-01" required><br>

		<label for="age">Age:</label><br>
		<input type="number" name="age" id="age" min="0" max="150"><br>

		<label for="gender">Gender</label><br>
		<select name="gender" id="gender">
			<option value="Male">Male</option>
			<option value="Female">Female</option>
		</select><br>

		<button type="submit">Submit</button><br>
		<button type="reset">Reset</button>
	</form>
</body>
</html>